Bug 131220 - No match for USB device: mfr "Brother" model "HL-5050 series"
Summary: No match for USB device: mfr "Brother" model "HL-5050 series"
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-30 05:43 UTC by Nicolas Mailhot
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-31 12:26:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas Mailhot 2004-08-30 05:43:01 UTC
[root@rousalka nim]# system-config-printer
No match for USB device:
  mfr "Brother"
  model "HL-5050 series"
  desc ""
  cmdset "PJL,PCL,PCLXL,POSTSCRIPT"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
/usr/share/printconf/util/editQueue.py:954: DeprecationWarning: use
gtk.ComboBoxEntry
  data_widget = gtk.Combo ()
/usr/share/printconf/util/editQueue.py:958: DeprecationWarning: use
gtk.TreeView  item = gtk.ListItem (label = val_label)
No match for USB device:
  mfr "Brother"
  model "HL-5050 series"
  desc ""
  cmdset "PJL,PCL,PCLXL,POSTSCRIPT"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

Comment 1 Nicolas Mailhot 2004-08-30 05:43:54 UTC
[root@rousalka ~]# rpm -q foomatic
foomatic-3.0.1-10


Comment 2 Tim Waugh 2004-08-31 12:26:19 UTC
Thanks.  Fixed in 3.0.1-11.


Note You need to log in before you can comment on or make changes to this bug.